<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1746423203/libcocos2dx.iml" filepath="$PROJECT_DIR$/.idea/modules/-1746423203/libcocos2dx.iml" group="proj.android-studio/libcocos2dx" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/mk_framework.iml" filepath="$PROJECT_DIR$/.idea/modules/app/mk_framework.iml" group="proj.android-studio/mk_framework" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/proj.android-studio.iml" filepath="$PROJECT_DIR$/.idea/modules/proj.android-studio.iml" group="proj.android-studio" />
    </modules>
  </component>
</project>